QNAP corregeix una vulnerabilitat en QTS i QuTS hero

Crítica alerta 5

Recursos afectats: 

  • QTS 5.0.0.1891, compilació 20211221
  • QTS 4.5.4.1892, compilació 20211223
  • QuTS hero h5.0.0.1892, compilació 20211222
  • QuTS hero h4.5.4.1892, compilació 20211223
  • QuTScloud c5.0.0.1919, compilació 20220119

Descripció: 

QNAP ha detectat una vulnerabilitat que afecta els seus dispositius NAS, QTS i QuTS hero. Aquesta vulnerabilitat podria permetre a un ciberdelinqüent executar codi arbitrari.

Aquesta vulnerabilitat de severitat crítica està sent explotada actualment de manera activa pel ransomware DeadBolt. QNAP l'ha solucionat

Solució: 

QNAP recomana actualitzar QTS o QuTS hero a la darrera versió:

  1. Iniciar sessió com a administrador al dispositiu NAS des del navegador web i escriure alguna d'aquestes dues adreces web:
    • http://nas_ip:8080/cgi-bin/index.cgi.
    • https://nas_ip/cgi-bin/index.cgi. 
  2. Anar a «Control Panell (Panel de control) > System (Sistema) > Firmware Update (Actualització del microprogramari)».
  3. A «Live Update (Actualització en directe), fer clic a Check for Update (Cerca actualitzacions)». 
    • QTS o QuTS hero descarregarà i instal·larà la darrera actualització disponible

També podeu descarregar l'actualització i actualitzar el producte manualment des del Centre de baixades del lloc web de QNAP

Comparteix aquesta alerta de seguretat:

Deixa un comentari

Alertes de seguretat

Rebeu-les al teu email
Consulta les últimes alertes